.Net Framework 3.0 i 3.5 na windowsie 2000 lub starszym


(Angelofspears) #1

Witam.

Jeśli posiadasz system Windows 2000 lub starszy to napewno chciałeś kiedyś uruchomić jakiś program którego nie możesz uruchomić ponieważ potrzebuje on frameworka 3.0 lub 3.5 które są dostępne dla systemów windows xp i nowszych.

Aby temu zaradzić możesz poprostu wkleić wszystkie biblioteki frameworka do folderu z aplikacją która wymaga frameworka. Niestety niektóre programy nie zainstalują się, ponieważ nie wykryją zainstalowanego frameworka.

Skąd wziąść te biblioteki? Znajdziesz je w folderze Program Files\Reference Assemblies\Microsoft\Framework\ lub możesz je pobrać stąd